
body {
	font-family: "Open Sans";
}

nav .nav-logo, nav .nav {
    display: inline;
    align-items: right;
    list-style-type: none;
    margin-left: auto;
    font-family: "Open Sans";
    font-weight: bold;
    padding: 10px;
}

.right-nav {
    margin: 0.5rem;
    display: inline;
    list-style-type: none;
    float: right;
    padding-right: 10vw;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.9rem;
	padding: 0.5rem;
	border: none;
	width: 115px;
	height: 35px;
}

#bg-image {
	min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 75% 50% !important;
    background-attachment: scroll;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.title {
	color: white;
	text-align: right;
	font-family: "Zilla Slab";
	font-size: 2em;
	margin-right: 10%;
	margin-left: 55%;
}

.subtitle {
	color: white;
	text-align: right;
	font-family: "Zilla Slab";
	font-size: 1.3em;
	margin-right: 10%;
	margin-left: 58%;

}

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 0.9rem;
	padding: 0.5rem;
	border: none;
	width: 150px;
	height: 35px;
	float: right;
	margin-right: 10%;
}

.intro {
	padding-left: 12%;
	padding-right: 12%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	font-family: "Zilla Slab";
	margin border: 1rem;
} 

.intro-description {
	text-align: left;
	margin-top: 7%;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	font-family: "Zilla SLab";
	padding-top: 5%;
	padding-bottom: 10%;
	padding-left: 14%;
	padding-right: 14%;
}

.prefooter-description {
	margin-top: 5%;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 0.9rem;
	border: none;
	width: 150px;
	height: 35px;
	float: center;
}

footer {
	text-align: center;
	font-family: "Zilla Slab";
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

